<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{{ companyName }}</title>
</head>
<body>
<h1>{{ companyName }}</h1>
<p>{{ catchPhrase }}</p>
<br>
<p>At {{ companyName }}, we create a {{ productAdjective }} {{ productName }} made of {{ productMaterial }}.</p>
<br>
<p>Find out more on <a href="#">{{ url }}</a></p>

<div>
    <img src={{ img }} />
    <h3>{{ productName }}</h3>
</div>
    
</body>
</html>